body {
    margin: 0px;
    padding: 0px 20px;
    position: relative;
    background-color: #f2f2f2;
}

.btnbox {
    width: 100%;
    height: 90px;
}

.btnbox a {
    width: 48px;
    height: 48px;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 48px;
    padding: 0px 24px;
    color: #000000;
}

.framemain {
    width: 100%;
    height: calc(100vh - 90px);
    position: fixed;
    top: 70px;
    left: 0px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.framepc {
    width: 100%;
    height: calc(100vh - 90px);
    position: fixed;
    top: 70px;
    left: 0px;
}

.framemobile {
    width: 320px;
    height: 560px;
    position: fixed;
    top: 96px;
    left: 50%;
    margin-left: -160px;
}

.framemobile .framebox {
    padding: 0px !important;
    height: 100%;
}

.framebox {
    padding: 0px 20px;
    height: 100%;
}

.framecontent {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 20px 40px 0 rgb(0 0 0 / 20%);
}

.framemobile .framecontent {
    border-radius: 32px;
}

.framecontentbox {
    width: 100%;
    height: 100%;
    overflow: auto;
}

.framecontentwindow {
    width: 100%;
    height: 100%;
    overflow: overlay;
    background-color: #000000;
}

.framemobile .framecontentwindow {
    border: 4px solid #000000;
    border-radius: 32px;
}

.framecontent iframe {
    border: none;
    background-color: #ffffff;
    box-shadow: 0 20px 40px 0 rgb(0 0 0 / 20%);
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    /* margin-top: 20px; */
}

.framemobile .framecontent iframe {
    border: none;
}

.mobilebordbg {
    width: 48%;
    height: 20px;
    background-color: #000000;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    position: absolute;
    top: 0;
    left: 26%;
    opacity: 0;
}

.mobilebgmask {
    width: 32%;
    height: 5px;
    background-color: #aeaeae;
    border-radius: 300px;
    margin: 7px auto 0 auto;
    opacity: 0;
}

.framemobile .mobilebordbg,
.framemobile .mobilebgmask {
    opacity: 1 !important;
}

.btnwindowbox {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    left: 0;
}

.btnwindowlink {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    float: left;
    padding: 0px 10px;
}

.btnwindowlink span {
    float: left;
    display: block;
    font-size: 12px;
    color: #999999;
    line-height: 48px;
}

.btnwindowlink a {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 48px;
    color: #333333;
    font-weight: bold;
}

.btnwindow {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    float: left;
}

.btnwindow a {
    width: 48px;
    height: 48px;
    overflow: hidden;
    display: block;
    float: left;
    border-radius: 300px;
    color: #666666;
    margin-left: 4px;
    text-align: center;
}

.btnwindow a i {
    font-size: 28px;
    line-height: 48px;
}

.btnwindow a:hover {
    color: #222222;
    background-color: #ffffff;
}

.btnwindow_m {}

.btnwindow_m i {}

.btnwindow_p {}

.btnfunction {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    position: absolute;
    top: 12px;
    right: 0;
}

.btnfunction a:hover {
    width: auto;
    min-height: 1px;
    overflow: hidden;
    display: block;
}

.btnfunction .btn_public_s2 {
    float: left;
    margin-right: 8px;
    margin-left: 12px;
}

.btnfunction .btn_public_s2 a {
    width: 124px;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
}

.btnfunction .btn_public_s5 {
    float: left;
}

.btnfunction .btn_public_s5 a {
    width: auto;
    line-height: 40px;
    padding: 0px 24px;
    color: #ffffff;
    font-size: 12px;
}

.btnfunction_contact {}

.btnfunction_ontrial {}

.logo_previewpage {
    width: 120px;
    min-height: 1px;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    padding-top: 12px;
}

.logo_previewpage i {
    font-size: 44px;
    line-height: 44px;
    color: #d6231d;
}

.top_previewpage {
    width: 100%;
    height: 70px;
    position: relative;
}

@media (min-width: 320px) and (max-width:767px) {
    body {
        padding: 0px 15px;
        background-color: #ffffff;
    }
}